@CHARSET "ISO-8859-1";

.tinyscroll { position: relative; padding-top: 1px; margin-top: -1px; height: 100%;}
.tinyscroll .viewport { overflow: hidden; position: relative; height: 100%;}
.tinyscroll .overview { list-style: none; position: relative; left: 0; top: 0; }
.tinyscroll .thumb .end, .tinyscroll .thumb { background-color: black; }
.tinyscroll .scrollbar { position: absolute; top: 0px; right: 0px; width: 11px; height: 100%; z-index: 2;}
.tinyscroll .track { background-color: #cccccc; height: 100%; width:10px; position: relative; border-left: 1px solid #e6e6e6;}
.tinyscroll .thumb { height: 20px; width: 10px; cursor: pointer; overflow: hidden; position: absolute; top: 0; border-left: 1px solid #808080;}
.tinyscroll .thumb .end { overflow: hidden; height: 5px; width: 13px; }
.tinyscroll .disable{ display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

                    